/*
EXAMPLE 3
*/

public class example3{
	public static void main(String[] args){
		System.out.println("ASKISI 1 running");
		Circle a = new Circle(2.0,3.0,4.0);

		Circle b = new Circle(5.0,6.0,7.0);
	
		System.out.println("1ος Κύκλος" + a.x + a.y + a.r);
		System.out.println("περίμετρος:" +a.circumference());
		System.out.println("επιφάνεια:" +a.area() + "\n");

		System.out.println("2ος Κύκλος"+ b.x + b.y + b.r);
		System.out.println("περίμετρος:" +b.circumference());
		System.out.println("επιφάνεια:" +b.area());
		}
	}

class Circle {
	public double x,y,r;
	public Circle(double x, double y, double r) {
		this.x = x;
		this.y = y;
		this.r = r;
		}
	public double circumference() {return 2* 3.1416*r;}
        public double area () {return 3.1416*r*r;}
	}